extends Node3D


func _on_pause_menu_paused():
	$"player".is_paused = true

func _on_pause_menu_unpaused():
	$"player".is_paused = false

func GameOver():
	$"Game Over".show()
	$player.is_paused = true
